.node-course .field-name-field-image img { float: right; margin: 0 0 5px 10px; }
.node-course .jp-audio { margin-bottom: 10px; display: none; }
.node-course .field-name-field-audio-description .jp-playlist { display: none; }
.view-extra-lessons img { float: left; }
.view-extra-lessons .views-row { clear: both; display: block; min-height: 140px; }
.view-extra-lessons .views-row .views-field-php-1 { text-align: center; float: right; width: 106px; }
.view-extra-lessons .views-field-title, .view-extra-lessons .views-field-body { margin-left: 150px; margin-right: 120px; }
.view-extra-lessons .views-field-title { font-size: 150%; }
.view-extra-lessons .views-field-php { font-weight: bold; }
input.form-submit, .form-submit { background:rgb(254,206,0); border:none; border-radius: 0; color:#000; font-weight: bold; margin-top: 5px; margin-bottom: 5px; padding:3px 5px 5px; }
input.form-submit:hover, .form-submit:hover { color: #008000; cursor: pointer;  }
.header-menu ul.links { color: #68696B; display: block; font-size: 0.821em; padding: 0; }
.header-menu ul.links li { display: block; float: left; font-family: arial; padding: 0 10px 0 0; }
#logo { clear: both; width:290px; }
.header-menu ul.links li a { font-size: 13px; color: #759DD1 }
.search-display-form { clear: both; float: left; margin: 18px 0 0; padding: 0; position: absolute; display: none; background: #f1f1f1; padding: 5px 10px 5px; }
.search-display-form #search-form { margin-bottom: 0; margin-right: 10px; float: left; }
.search-display-form #search-form .form-submit { margin-top: 0; }
.search-display-form a { cursor: pointer; float: right; text-decoration: none; }
.search-display-form #search-form label { display: none; }
.view-front-page-banners #flexslider-1 ul { padding:0; margin:0; }
